Subject: SBS 5th Annual Conference and Exhibition

From: [email-masked]
Date: Fri, 29 Jan 1999 12:51:52 EST

SBS will host its 5th Annual Conference and Exhibition at the Edinburgh
International Conference Center, September 13-16, 1999.  This meeting will
address all aspects of High Throughput Screening including combinatorial
chemistry, lead generation, assay design, automation, software and information
handling.  For additional information please contact the Society for
Biomolecular Screening at 203-743-1336, email: [email-masked] or visit our
website at www.sbsonline.org.